.u-section-1 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-1 .u-group-1 {
  min-height: 132px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 933px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-family: Belleza;
  text-shadow: 1px 3px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 10px 751px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-family: Belleza;
  margin: 0 688px 0 0;
}

.u-section-1 .u-group-2 {
  min-height: 568px;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  font-family: Raleway, sans-serif;
  margin: 0 730px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 15px 496px 0 0;
}

.u-section-1 .u-image-1 {
  width: 402px;
  height: 253px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -525px 51px 0 auto;
}

.u-section-1 .u-custom-html-1 {
  min-height: 35px;
  margin: 51px 965px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 733px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 551px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 488px;
  }

  .u-section-1 .u-group-2 {
    min-height: 679px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 530px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 394px;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 230px;
    margin-top: -587px;
    margin-right: 31px;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    margin-top: 149px;
    margin-right: 765px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 513px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 331px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 268px;
  }

  .u-section-1 .u-group-2 {
    min-height: 528px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 310px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 32px;
    margin-right: 545px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 333px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 151px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 88px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 130px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 365px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 133px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-1 {
    margin-right: 12px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 165px;
  }
}